.about_b1{padding-bottom: 0;}
.about_b1 .content{width: 48%;max-width: 685px;}
.about_b1 .content .desc{font-size: 18px;line-height: 2.3;text-align: justify;margin-top: 50px;}
.about_b1 .data{margin-top: 76px;}
.about_b1 .data ul{display: flex;justify-content: space-between;width: 90%;max-width: 530px;}
.about_b1 .data li{position: relative;}
.about_b1 .data li:not(:first-child)::after{content: '';width: 1px;height: 73%;background: var(--colormain);position: absolute;left: -38%;top: 20%;}
.about_b1 .data .title{color: var(--colormain);font-size: 26px;font-weight: bold;}
.about_b1 .data .title span{font-size: 60px;line-height: 1.25;}
.about_b1 .data p{font-size: 20px;}
.about_b1 .right_img{position: absolute;top: 40px;width: 56%;right: 0;max-width: 1075px;}

.about_b2 .box1{display: flex;flex-wrap: wrap;border-radius: 15px;overflow: hidden;-webkit-transform: translate3d(0, 0, 0);margin-top: 45px;}
.about_b2 .box1 .left{width: 50.3%;overflow: hidden;}
.about_b2 .box1 .left img{height: 100%;}
.about_b2 .box1 .content{width: 49.7%;background: url(../img/about_b2_bj.png) center center / cover no-repeat;padding: 73px 65px 73px 67px;}
.about_b2 .box1 .content *{color: #fff;}
.about_b2 .box1 .content .title{font-size: 44px;line-height: 1.38;}
.about_b2 .box1 .content .xian{width: 62px;height: 2px;background: #fff;display: block;margin: 38px 0 20px 0;}
.about_b2 .box1 .content .desc p{font-size: 18px;padding: 15px 0;text-align: justify;line-height: 1.8;}


.about_b3{padding-top: 0;}
.about_b3 .box1{margin: -30px -40px 70px -40px;}
.about_b3 .box1 *{color: #fff;text-align: center;}
.about_b3 .box1 li{padding:0 40px;}
.about_b3 .box1 li:nth-child(2){padding-top: 85px;}
.about_b3 .box1 li>div{border-radius: 15px;overflow: hidden;-webkit-transform: translate3d(0, 0, 0);}
.about_b3 .box1 .content{width: 100%;position: absolute;bottom: 0;left: 0;z-index: 2;padding:35px 10px;transition: 0.5s;-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.about_b3 .box1 li>div:hover .content{transform: translateY(-15px);}
.about_b3 .box1 .content .title{font-size: 40px;}
.about_b3 .box1 .content .title p{border-radius: 30px;border: 2px solid #fff;padding: 13px 0px;line-height: 1.05;min-height: 140px;width: 60px;margin: auto;display: flex;align-items: center;justify-content: center;}
.about_b3 .box1 .content .desc{font-size: 24px;line-height: 1.3;margin-top: 12px;}
.about_b3 .aboutB3_dot span{border-color: var(--colormain);}
.about_b3 .aboutB3_dot span.swiper-pagination-bullet-active{background: var(--colormain);}


@media (min-width:1199px){
	.about_b2{padding-top: 95px;padding-bottom: 115px;}
}
@media (min-width:1199px) and (max-width:1500px){
	.about_b1 .right_img{top: 9%;}
	
	.about_b2 .box1 .content .title {font-size: 40px;}
	.about_b2 .box1 .content .xian {width: 55px;}
	
	.about_b3 .box1{margin: -30px -30px 70px -30px;}
	.about_b3 .box1 li{padding:0 30px;}
	.about_b3 .box1 .content .title {font-size: 36px;}
}

@media (min-width:767px) and (max-width:1199px){
	.about_b1 .content{width: 50%;}
	.about_b1 .content .desc {font-size: 16px;line-height: 1.8;margin-top: 45px;}
	.about_b1 .data {margin-top: 55px;max-width: 450px;}
	.about_b1 .data .title{font-size: 22px;}
	.about_b1 .data .title span {font-size: 30px;}
	.about_b1 .data p {font-size: 16px;}
	.about_b1 .data li:not(:first-child)::after{left: -33%;}
	.about_b1 .right_img{width: 50%;top: 13%;}
	
	.about_b2 .box1 .content{padding: 50px 45px;}
	.about_b2 .box1 .content .title {font-size: 32px;}
	.about_b2 .box1 .content .xian {width: 42px;margin: 30px 0 20px 0;}
	.about_b2 .box1 .content .desc p {font-size: 16px;padding: 10px 0;line-height: 1.65;}
	
	.about_b3 .box1{margin: -30px -20px 30px -20px;}
	.about_b3 .box1 li{padding:0 20px;}
	.about_b3 .box1 .content .title {font-size: 28px;}
	.about_b3 .box1 .content .title p{min-height: 100px;width: 48px;}
	.about_b3 .box1 .content .desc {font-size: 19px;}
	.about_b2 .box1 .content .desc p {font-size: 15px;padding: 8px 0;}
}

@media (max-width:860px){
	.about_b1 .content .desc {font-size: 15px;margin-top: 40px;}
	.about_b1 .data{margin-top: 45px;}
	.about_b1 .data ul{width: auto;max-width: 100%;justify-content: flex-start;}
	.about_b1 .data li:nth-child(1){padding-right: 18%;}
	.about_b1 .data .title{font-size: 18px;}
	.about_b1 .data .title span {font-size: 38px;}
	.about_b1 .data p {font-size: 15px;}
	.about_b1 .data li:not(:first-child)::after {left: -20%;}
	.about_b1 .right_img {top: 20%;}
	
	.about_b2 .box1 .content{padding: 40px 35px;}
	.about_b2 .box1 .content .title {font-size: 26px;}
	.about_b2 .box1 .content .desc p {font-size: 15px;padding: 8px 0;}
	
	.about_b3 .box1{margin: 45px -20px 0px -20px;}
	.about_b3 .box1 li:nth-child(2){padding-top: 0;}
	.about_b3 .aboutB3_dot{display: block!important;}
}
@media (max-width:767px){
	.about_b1 .pub_title{text-align: center;}
	.about_b1 .content{width: 100%;}
	.about_b1 .data {margin-top: 40px;}
	.about_b1 .content .desc {font-size: 15px;line-height: 1.65;}
	.about_b1 .content .img {margin-top: 40px;border-radius: 15px;overflow: hidden;}
	
	.about_b2 .box1{flex-direction: column-reverse;}
	.about_b2 .box1 .content{padding:30px 25px;width: 100%;}
	.about_b2 .box1 .content .title {font-size: 26px;}
	.about_b2 .box1 .content .xian {width: 35px;margin: 30px 0 20px 0;}
	.about_b2 .box1 .content .desc p {font-size: 15px;padding: 8px 0;line-height: 1.6;}
	.about_b2 .box1 .left{width: 100%;}
	
	.about_b3 .box1{margin: 45px -15px 10px -15px;}
	.about_b3 .box1 li {padding: 0 15px;}
	.about_b3 .box1 .content{padding: 45px 5px;}
	.about_b3 .box1 .content .title {font-size: 30px;}
	.about_b3 .box1 .content .title p{min-height: 100px;width: 48px;}
	.about_b3 .box1 .content .desc {font-size: 21px;}
	.about_b2 .box1 .content .desc p {font-size: 15px;padding: 8px 0;}
}
